import 'package:get/get.dart';

import 'controller.dart';

class ConfirmApplicationPageControllerBinding implements Bindings {
  @override
  void dependencies() {
    Get.lazyPut<ConfirmApplicationPageController>(
        () => ConfirmApplicationPageController());
  }
}
